# LivenessCheckErrorExtension extension

Extension methods for LivenessCheckError enum.

on
  - LivenessCheckError

## Methods

getCustomMessage(dynamic messages) → String

  Available on LivenessCheckError, provided by the LivenessCheckErrorExtension extension

  Returns a custom error message from the provided `messages` configuration.
getDefaultMessage() → String

  Available on LivenessCheckError, provided by the LivenessCheckErrorExtension extension

  Returns the default error message for this error type.